--- apt-0.4.4-3	2007-03-22 21:47:51.000000000 +0100
+++ apt-0.4.4-4	2007-03-22 21:48:52.000000000 +0100
@@ -1,11 +1,11 @@
 .\"     Title: \fBaptitude\fR
 .\"    Author: 
-.\" Generator: DocBook XSL Stylesheets v1.71.0 <http://docbook.sf.net/>
-.\"      Date: 03/11/2007
-.\"    Manual: Command\-Line Reference
+.\" Generator: DocBook XSL Stylesheets v1.72.0 <http://docbook.sf.net/>
+.\"      Date: 03/14/2007
+.\"    Manual: Command-Line Reference
 .\"    Source: 
 .\"
-.TH "\fBAPTITUDE\fR" "8" "03/11/2007" "" "Command\-Line Reference"
+.TH "\fBAPTITUDE\fR" "8" "03/14/2007" "" "Command\-Line Reference"
 .\" disable hyphenation
 .nh
 .\" disable justification (adjust text to left margin only)
@@ -32,48 +32,47 @@
 It allows the user to view the list of packages and to perform package management tasks such as installing, upgrading, and removing packages. Actions may be performed from a visual interface or from the command\-line.
 .SH "COMMAND\-LINE ACTIONS"
 .PP
-The first argument which does not begin with a hyphen (\(lq\fB\-\fR\(rq) is considered to be an action that the program should perform. If an action is not specified on the command\-line,
+The first argument which does not begin with a hyphen (\(lq\efB\-\efR\(rq) is considered to be an action that the program should perform. If an action is not specified on the command\-line,
 \fBaptitude\fR
 will start up in visual mode.
 .PP
 The following actions are available:
 .PP
-\fBinstall\fR
-.RS 3n
+\efBinstall\efR
+.RS 4
 Install one or more packages. The packages should be listed after the
 \(lqinstall\(rq
-command; if a package name contains a tilde character (\(lq\fB~\fR\(rq), it will be treated as a search pattern and every package matching the pattern will be installed (see the section
+command; if a package name contains a tilde character (\(lq\efB~\efR\(rq), it will be treated as a search pattern and every package matching the pattern will be installed (see the section
 \(lqSearch Patterns\(rq
 in the
 \fBaptitude\fR
 reference manual).
 .sp
 To select a particular version of the package, append
-\(lq\fB=<\fIversion\fR>\fR\(rq
+\(lq\efB=<\fIversion\fR>\efR\(rq
 to the package name: for instance,
-\(lq\fBaptitude install apt=0.3.1\fR\(rq. Similarly, to select a package from a particular archive, append
-\(lq\fB/<\fIarchive\fR>\fR\(rq
+\(lq\efBaptitude install apt=0.3.1\efR\(rq. Similarly, to select a package from a particular archive, append
+\(lq\efB/<\fIarchive\fR>\efR\(rq
 to the package name: for instance,
-\(lq\fBaptitude install apt/experimental\fR\(rq.
+\(lq\efBaptitude install apt/experimental\efR\(rq.
 .sp
 Not every package listed on the command line has to be installed; you can tell
 \fBaptitude\fR
 to do something different with a package by appending an
 \(lqoverride specifier\(rq
 to the name of the package. For example,
-\fBaptitude remove wesnoth+\fR
+\efBaptitude remove wesnoth+\efR
 will install
-\fBwesnoth\fR, not remove it. The following override specifiers are available:
-.RS 3n
+\efBwesnoth\efR, not remove it. The following override specifiers are available:
 .PP
-<\fIpackage\fR>\fB+\fR
-.RS 3n
+<\fIpackage\fR>\efB+\efR
+.RS 4
 Install
 <\fIpackage\fR>.
 .RE
 .PP
-<\fIpackage\fR>\fB+M\fR
-.RS 3n
+<\fIpackage\fR>\efB+M\efR
+.RS 4
 Install
 <\fIpackage\fR>
 and immediately mark it as
@@ -82,27 +81,27 @@
 <\fIpackage\fR>, this will cause it to be immediately removed).
 .RE
 .PP
-<\fIpackage\fR>\fB\-\fR
-.RS 3n
+<\fIpackage\fR>\efB\-\efR
+.RS 4
 Remove
 <\fIpackage\fR>.
 .RE
 .PP
-<\fIpackage\fR>\fB_\fR
-.RS 3n
+<\fIpackage\fR>\efB_\efR
+.RS 4
 Purge
 <\fIpackage\fR>: remove it and all its associated configuration and data files.
 .RE
 .PP
-<\fIpackage\fR>\fB=\fR
-.RS 3n
+<\fIpackage\fR>\efB=\efR
+.RS 4
 Place
 <\fIpackage\fR>
 on hold: cancel any active installation, upgrade, or removal, and prevent this package from being automatically upgraded in the future.
 .RE
 .PP
-<\fIpackage\fR>\fB:\fR
-.RS 3n
+<\fIpackage\fR>\efB:\efR
+.RS 4
 Keep
 <\fIpackage\fR>
 at its current version: cancel any installation, removal, or upgrade. Unlike
@@ -110,25 +109,24 @@
 (above) this does not prevent automatic upgrades in the future.
 .RE
 .PP
-<\fIpackage\fR>\fB&M\fR
-.RS 3n
+<\fIpackage\fR>\efB&M\efR
+.RS 4
 Mark
 <\fIpackage\fR>
 as having been
 automatically installed.
 .RE
 .PP
-<\fIpackage\fR>\fB&m\fR
-.RS 3n
+<\fIpackage\fR>\efB&m\efR
+.RS 4
 Mark
 <\fIpackage\fR>
 as having been
 manually installed.
 .RE
-.RE
-.IP "" 3n
+.sp
 As a special case,
-\(lq\fBinstall\fR\(rq
+\(lq\efBinstall\efR\(rq
 with no arguments will act on any stored/pending actions.
 .sp
 .it 1 an-trap
@@ -139,51 +137,51 @@
 Once you enter
 \fBY\fR
 at the final confirmation prompt, the
-\(lq\fBinstall\fR\(rq
+\(lq\efBinstall\efR\(rq
 command will modify
 \fBaptitude\fR's stored information about what actions to perform. Therefore, if you issue (e.g.) the command
-\(lq\fBaptitude install foo bar\fR\(rq
+\(lq\efBaptitude install foo bar\efR\(rq
 and then abort the installation once
 \fBaptitude\fR
 has started downloading and installing packages, you will need to run
-\(lq\fBaptitude remove foo bar\fR\(rq
+\(lq\efBaptitude remove foo bar\efR\(rq
 to cancel that order.
 .RE
 .PP
-\fBremove\fR, \fBpurge\fR, \fBhold\fR, \fBunhold\fR, \fBkeep\fR, \fBreinstall\fR
-.RS 3n
+\efBremove\efR, \efBpurge\efR, \efBhold\efR, \efBunhold\efR, \efBkeep\efR, \efBreinstall\efR
+.RS 4
 These commands are the same as
-\(lq\fBinstall\fR\(rq, but apply the named action to all packages given on the command line for which it is not
+\(lq\efBinstall\efR\(rq, but apply the named action to all packages given on the command line for which it is not
 overridden. The difference between
-\fBhold\fR
+\efBhold\efR
 and
-\fBkeep\fR
+\efBkeep\efR
 is that
-\fBhold\fR
+\efBhold\efR
 will cause a package to be ignored by future
-\fBupgrade\fR
+\efBupgrade\efR
 commands, while
-\fBkeep\fR
+\efBkeep\efR
 merely cancels any scheduled actions on the package.
-\fBunhold\fR
+\efBunhold\efR
 will cause a package to be upgraded by future
-\fBupgrade\fR
+\efBupgrade\efR
 commands, without otherwise altering its state.
 .sp
 For instance,
-\(lq\fBaptitude remove '~ndeity'\fR\(rq
+\(lq\efBaptitude remove '~ndeity'\efR\(rq
 will remove all packages whose name contains
-\(lq\fBdeity\fR\(rq.
+\(lq\efBdeity\efR\(rq.
 .RE
 .PP
-\fBmarkauto\fR, \fBunmarkauto\fR
-.RS 3n
+\efBmarkauto\efR, \efBunmarkauto\efR
+.RS 4
 Mark packages as automatically installed or manually installed, respectively. Packages are specified in exactly the same way as for the
-\(lq\fBinstall\fR\(rq
+\(lq\efBinstall\efR\(rq
 command. For instance,
-\(lq\fBaptitude markauto '~slibs'\fR\(rq
+\(lq\efBaptitude markauto '~slibs'\efR\(rq
 will mark all packages in the
-\(lq\fBlibs\fR\(rq
+\(lq\efBlibs\efR\(rq
 section as having been automatically installed.
 .sp
 For more information on automatically installed packages, see the section
@@ -193,28 +191,28 @@
 reference manual.
 .RE
 .PP
-\fBforbid\-version\fR
-.RS 3n
+\efBforbid\-version\efR
+.RS 4
 Forbid a package from being upgraded to a particular version. This will prevent aptitude from automatically upgrading to this version, but will allow automatic upgrades to future versions. By default, aptitude will select the version to which the package would normally be upgraded; you may override this selection by appending
-\(lq\fB=<\fIversion\fR>\fR\(rq
+\(lq\efB=<\fIversion\fR>\efR\(rq
 to the package name: for instance,
-\(lq\fBaptitude forbid\-version vim=1.2.3.broken\-4\fR\(rq.
+\(lq\efBaptitude forbid\-version vim=1.2.3.broken\-4\efR\(rq.
 .sp
 This command is useful for avoiding broken versions of packages without having to set and clear manual holds. If you decide you really want the forbidden version after all, the
-\(lq\fBinstall\fR\(rq
+\(lq\efBinstall\efR\(rq
 command will remove the ban.
 .RE
 .PP
-\fBupdate\fR
-.RS 3n
+\efBupdate\efR
+.RS 4
 Updates the list of available packages from the
 apt
 sources (this is equivalent to
-\(lq\fBapt\-get update\fR\(rq)
+\(lq\efBapt\-get update\efR\(rq)
 .RE
 .PP
-\fBupgrade\fR
-.RS 3n
+\efBupgrade\efR
+.RS 4
 Upgrades installed packages to their most recent version. Installed packages will not be removed unless they are unused (see the section
 \(lqManaging Automatically Installed Packages\(rq
 in the
@@ -222,26 +220,26 @@
 reference manual); packages which are not currently installed will not be installed.
 .sp
 If a package cannot be upgraded without violating these constraints, it will be kept at its current version. Use the
-\fBdist\-upgrade\fR
+\efBdist\-upgrade\efR
 command to upgrade these packages as well.
 .RE
 .PP
-\fBdist\-upgrade\fR
-.RS 3n
+\efBdist\-upgrade\efR
+.RS 4
 Upgrades installed packages to their most recent version, removing or installing packages as necessary. This command is less conservative than
-\fBupgrade\fR
+\efBupgrade\efR
 and thus more likely to perform unwanted actions. Users are advised to either use
-\fBupgrade\fR
+\efBupgrade\efR
 instead or to carefully inspect the list of packages to be installed and removed.
 .RE
 .PP
-\fBkeep\-all\fR
-.RS 3n
+\efBkeep\-all\efR
+.RS 4
 Cancels all scheduled actions on all packages; any packages whose sticky state indicates an installation, removal, or upgrade will have this sticky state cleared.
 .RE
 .PP
-\fBforget\-new\fR
-.RS 3n
+\efBforget\-new\efR
+.RS 4
 Forgets all internal information about what packages are
 \(lqnew\(rq
 (equivalent to pressing
@@ -249,10 +247,10 @@
 when in visual mode).
 .RE
 .PP
-\fBsearch\fR
-.RS 3n
+\efBsearch\efR
+.RS 4
 Searches for packages matching one of the patterns supplied on the command line. All packages which match any of the given patterns will be displayed; for instance,
-\(lq\fBaptitude search '~N'\fR\(rq
+\(lq\efBaptitude search '~N'\efR\(rq
 will list all
 \(lqnew\(rq
 packages. For more information on search patterns, see the section
@@ -262,12 +260,12 @@
 reference manual.
 .sp
 Unless you pass the
-\fB\-F\fR
+\efB\-F\efR
 option, the output of
-\fBaptitude search\fR
+\efBaptitude search\efR
 will look something like this:
 .sp
-.RS 3n
+.RS 4
 .nf
 i   apt                             \- Advanced front\-end for dpkg              
 pi  apt\-build                       \- frontend to apt to build, optimize and in
@@ -276,14 +274,14 @@
 .fi
 .RE
 Each search result is listed on a separate line. The first character of each line indicates the current state of the package: the most common states are
-\fBp\fR, meaning that no trace of the package exists on the system,
-\fBc\fR, meaning that the package was deleted but its configuration files remain on the system,
-\fBi\fR, meaning that the package is installed, and
-\fBv\fR, meaning that the package is virtual. The second character indicates the stored action (if any; otherwise a blank space is displayed) to be performed on the package, with the most common actions being
-\fBi\fR, meaning that the package will be installed,
-\fBd\fR, meaning that the package will be deleted, and
-\fBp\fR, meaning that the package and its configuration files will be removed. If the third character is
-\fBA\fR, the package was automatically installed.
+\efBp\efR, meaning that no trace of the package exists on the system,
+\efBc\efR, meaning that the package was deleted but its configuration files remain on the system,
+\efBi\efR, meaning that the package is installed, and
+\efBv\efR, meaning that the package is virtual. The second character indicates the stored action (if any; otherwise a blank space is displayed) to be performed on the package, with the most common actions being
+\efBi\efR, meaning that the package will be installed,
+\efBd\efR, meaning that the package will be deleted, and
+\efBp\efR, meaning that the package and its configuration files will be removed. If the third character is
+\efBA\efR, the package was automatically installed.
 .sp
 For a complete list of the possible state and action flags, see the section
 \(lqAccessing Package Information\(rq
@@ -292,104 +290,104 @@
 reference guide.
 .RE
 .PP
-\fBshow\fR
-.RS 3n
-Displays detailed information about one or more packages, listed following the search command. If a package name contains a tilde character (\(lq\fB~\fR\(rq), it will be treated as a search pattern and all matching packages will be displayed (see the section
+\efBshow\efR
+.RS 4
+Displays detailed information about one or more packages, listed following the search command. If a package name contains a tilde character (\(lq\efB~\efR\(rq), it will be treated as a search pattern and all matching packages will be displayed (see the section
 \(lqSearch Patterns\(rq
 in the
 \fBaptitude\fR
 reference manual).
 .sp
 If the verbosity level is 1 or greater (i.e., at least one
-\fB\-v\fR
+\efB\-v\efR
 is present on the command\-line), information about all versions of the package is displayed. Otherwise, information about the
 \(lqcandidate version\(rq
 (the version that
-\(lq\fBaptitude install\fR\(rq
+\(lq\efBaptitude install\efR\(rq
 would download) is displayed.
 .sp
 You can display information about a different version of the package by appending
-\fB=<\fIversion\fR>\fR
+\efB=<\fIversion\fR>\efR
 to the package name; you can display the version from a particular archive by appending
-\fB/<\fIarchive\fR>\fR
+\efB/<\fIarchive\fR>\efR
 to the package name. If either of these is present, then only the version you request will be displayed, regardless of the verbosity level.
 .sp
 If the verbosity level is 1 or greater, the package's architecture, compressed size, filename, and md5sum fields will be displayed. If the verbosity level is 2 or greater, the select version or versions will be displayed once for each archive in which they are found.
 .RE
 .PP
-\fBclean\fR
-.RS 3n
+\efBclean\efR
+.RS 4
 Removes all previously downloaded
-\fB.deb\fR
+\efB.deb\efR
 files from the package cache directory (usually
 \fI/var/cache/apt/archives\fR).
 .RE
 .PP
-\fBautoclean\fR
-.RS 3n
+\efBautoclean\efR
+.RS 4
 Removes any cached packages which can no longer be downloaded. This allows you to prevent a cache from growing out of control over time without completely emptying it.
 .RE
 .PP
-\fBchangelog\fR
-.RS 3n
+\efBchangelog\efR
+.RS 4
 Downloads and displays the Debian changelog for each of the given source or binary packages.
 .sp
 By default, the changelog for the version which would be installed with
-\(lq\fBaptitude install\fR\(rq
+\(lq\efBaptitude install\efR\(rq
 is downloaded. You can select a particular version of a package by appending
-\fB=<\fIversion\fR>\fR
+\efB=<\fIversion\fR>\efR
 to the package name; you can select the version from a particular archive by appending
-\fB/<\fIarchive\fR>\fR
+\efB/<\fIarchive\fR>\efR
 to the package name.
 .RE
 .PP
-\fBdownload\fR
-.RS 3n
+\efBdownload\efR
+.RS 4
 Downloads the
-\fB.deb\fR
+\efB.deb\efR
 file for the given package to the current directory.
 .sp
 By default, the version which would be installed with
-\(lq\fBaptitude install\fR\(rq
+\(lq\efBaptitude install\efR\(rq
 is downloaded. You can select a particular version of a package by appending
-\fB=<\fIversion\fR>\fR
+\efB=<\fIversion\fR>\efR
 to the package name; you can select the version from a particular archive by appending
-\fB/<\fIarchive\fR>\fR
+\efB/<\fIarchive\fR>\efR
 to the package name.
 .RE
 .PP
-\fBhelp\fR
-.RS 3n
+\efBhelp\efR
+.RS 4
 Displays a brief summary of the available commands and options.
 .RE
 .SH "OPTIONS"
 .PP
 The following options may be used to modify the behavior of the actions described above. Note that while all options will be accepted for all commands, some options don't apply to particular commands and will be ignored by those commands.
 .PP
-\fB\-D\fR, \fB\-\-show\-deps\fR
-.RS 3n
-For commands that will install or remove packages (\fBinstall\fR,
-\fBupgrade\fR, etc), show brief explanations of automatic installations and removals.
+\efB\-D\efR, \efB\-\-show\-deps\efR
+.RS 4
+For commands that will install or remove packages (\efBinstall\efR,
+\efBupgrade\efR, etc), show brief explanations of automatic installations and removals.
 .sp
 This corresponds to the configuration option
-\fBAptitude::CmdLine::Show\-Deps\fR.
+\efBAptitude::CmdLine::Show\-Deps\efR.
 .RE
 .PP
-\fB\-d\fR, \fB\-\-download\-only\fR
-.RS 3n
+\efB\-d\efR, \efB\-\-download\-only\efR
+.RS 4
 Download packages to the package cache as necessary, but do not install or remove anything. By default, the package cache is stored in
 \fI/var/cache/apt/archives\fR.
 .sp
 This corresponds to the configuration option
-\fBAptitude::CmdLine::Download\-Only\fR.
+\efBAptitude::CmdLine::Download\-Only\efR.
 .RE
 .PP
-\fB\-F\fR <\fIformat\fR>, \fB\-\-display\-format\fR <\fIformat\fR>
-.RS 3n
+\efB\-F\efR <\fIformat\fR>, \efB\-\-display\-format\efR <\fIformat\fR>
+.RS 4
 Specify the format which should be used to display output from the
-\fBsearch\fR
+\efBsearch\efR
 command. For instance, passing
-\(lq\fB%p %V %v\fR\(rq
+\(lq\efB%p %V %v\efR\(rq
 for
 <\fIformat\fR>
 will display a package's name, followed by its currently installed version and its available version (see the section
@@ -399,41 +397,41 @@
 reference manual for more information).
 .sp
 This corresponds to the configuration option
-\fBAptitude::CmdLine::Package\-Display\-Format\fR.
+\efBAptitude::CmdLine::Package\-Display\-Format\efR.
 .RE
 .PP
-\fB\-f\fR
-.RS 3n
+\efB\-f\efR
+.RS 4
 Try hard to fix the dependencies of broken packages, even if it means ignoring the actions requested on the command line.
 .sp
 This corresponds to the configuration item
-\fBAptitude::CmdLine::Fix\-Broken\fR.
+\efBAptitude::CmdLine::Fix\-Broken\efR.
 .RE
 .PP
-\fB\-h\fR, \fB\-\-help\fR
-.RS 3n
+\efB\-h\efR, \efB\-\-help\efR
+.RS 4
 Display a brief help message. Identical to the
-\fBhelp\fR
+\efBhelp\efR
 action.
 .RE
 .PP
-\fB\-\-purge\-unused\fR
-.RS 3n
+\efB\-\-purge\-unused\efR
+.RS 4
 Purge packages that are no longer required by any installed package. This is equivalent to passing
-\(lq\fB\-o Aptitude::Purge\-Unused=true\fR\(rq
+\(lq\efB\-o Aptitude::Purge\-Unused=true\efR\(rq
 as a command\-line argument.
 .RE
 .PP
-\fB\-P\fR, \fB\-\-prompt\fR
-.RS 3n
+\efB\-P\efR, \efB\-\-prompt\efR
+.RS 4
 Always display a prompt, even when no actions other than those explicitly requested will be performed.
 .sp
 This corresponds to the configuration option
-\fBAptitude::CmdLine::Always\-Prompt\fR.
+\efBAptitude::CmdLine::Always\-Prompt\efR.
 .RE
 .PP
-\fB\-R\fR, \fB\-\-without\-recommends\fR
-.RS 3n
+\efB\-R\efR, \efB\-\-without\-recommends\efR
+.RS 4
 Do
 \fInot\fR
 treat recommendations as dependencies when installing new packages (this overrides settings in
@@ -442,67 +440,67 @@
 \fI~/.aptitude/config\fR).
 .sp
 This corresponds to the configuration option
-\fBAptitude::Recommends\-Important\fR
+\efBAptitude::Recommends\-Important\efR
 .RE
 .PP
-\fB\-r\fR, \fB\-\-with\-recommends\fR
-.RS 3n
+\efB\-r\efR, \efB\-\-with\-recommends\efR
+.RS 4
 Treat recommendations as dependencies when installing new packages (this overrides settings in
 \fI/etc/apt/apt.conf\fR
 and
 \fI~/.aptitude/config\fR).
 .sp
 This corresponds to the configuration option
-\fBAptitude::Recommends\-Important\fR
+\efBAptitude::Recommends\-Important\efR
 .RE
 .PP
-\fB\-s\fR, \fB\-\-simulate\fR
-.RS 3n
+\efB\-s\efR, \efB\-\-simulate\efR
+.RS 4
 In command\-line mode, print the actions that would normally be performed, but don't actually perform them. This does not require
 root
 privileges. In the visual interface, always open the cache in read\-only mode regardless of whether you are
 root.
 .sp
 This corresponds to the configuration option
-\fBAptitude::Simulate\fR.
+\efBAptitude::Simulate\efR.
 .RE
 .PP
-\fB\-\-schedule\-only\fR
-.RS 3n
+\efB\-\-schedule\-only\efR
+.RS 4
 For commands that modify package states, schedule operations to be performed in the future, but don't perform them. You can execute scheduled actions by running
-\fBaptitude install\fR
+\efBaptitude install\efR
 with no arguments. This is equivalent to making the corresponding selections in
 visual mode, then exiting the program normally.
 .sp
 For instance,
-\fBaptitude \-\-schedule\-only install evolution\fR
+\efBaptitude \-\-schedule\-only install evolution\efR
 will schedule the
-\fBevolution\fR
+\efBevolution\efR
 package for later installation.
 .RE
 .PP
-\fB\-t\fR <\fIrelease\fR>, \fB\-\-target\-release\fR <\fIrelease\fR>
-.RS 3n
+\efB\-t\efR <\fIrelease\fR>, \efB\-\-target\-release\efR <\fIrelease\fR>
+.RS 4
 Set the release from which packages should be installed. For instance,
-\(lq\fBaptitude \-t experimental ...\fR\(rq
+\(lq\efBaptitude \-t experimental ...\efR\(rq
 will install packages from the experimental distribution unless you specify otherwise. For the command\-line actions
 \(lqchangelog\(rq,
 \(lqdownload\(rq, and
 \(lqshow\(rq, this is equivalent to appending
-\fB/<\fIrelease\fR>\fR
+\efB/<\fIrelease\fR>\efR
 to each package named on the command\-line; for other commands, this will affect the default candidate version of packages according to the rules described in
 \fBapt_preferences\fR(5).
 .sp
 This corresponds to the configuration item
-\fBAPT::Default\-Release\fR.
+\efBAPT::Default\-Release\efR.
 .RE
 .PP
-\fB\-O\fR <\fIorder\fR>, \fB\-\-sort\fR <\fIorder\fR>
-.RS 3n
+\efB\-O\efR <\fIorder\fR>, \efB\-\-sort\efR <\fIorder\fR>
+.RS 4
 Specify the order in which output from the
-\fBsearch\fR
+\efBsearch\efR
 command should be displayed. For instance, passing
-\(lq\fBinstallsize\fR\(rq
+\(lq\efBinstallsize\efR\(rq
 for
 <\fIorder\fR>
 will list packages in order according to their size when installed (see the section
@@ -512,10 +510,10 @@
 reference manual for more information).
 .RE
 .PP
-\fB\-o\fR <\fIkey\fR>\fB=\fR<\fIvalue\fR>
-.RS 3n
+\efB\-o\efR <\fIkey\fR>\efB=\efR<\fIvalue\fR>
+.RS 4
 Set a configuration file option directly; for instance, use
-\fB\-o Aptitude::Log=/tmp/my\-log\fR
+\efB\-o Aptitude::Log=/tmp/my\-log\efR
 to log
 \fBaptitude\fR's actions to
 \fI/tmp/my\-log\fR. For more information on configuration file options, see the section
@@ -525,150 +523,150 @@
 reference manual.
 .RE
 .PP
-\fB\-q[=<\fIn\fR>]\fR, \fB\-\-quiet[=<\fIn\fR>]\fR
-.RS 3n
+\efB\-q[=<\fIn\fR>]\efR, \efB\-\-quiet[=<\fIn\fR>]\efR
+.RS 4
 Suppress all incremental progress indicators, thus making the output loggable. This may be supplied multiple times to make the program quieter, but unlike
 \fBapt\-get\fR,
 \fBaptitude\fR
 does not enable
-\fB\-y\fR
+\efB\-y\efR
 when
-\fB\-q\fR
+\efB\-q\efR
 is supplied more than once.
 .sp
 The optional
-\fB=<\fIn\fR>\fR
+\efB=<\fIn\fR>\efR
 may be used to directly set the amount of quietness (for instance, to override a setting in
 \fI/etc/apt/apt.conf\fR); it causes the program to behave as if
-\fB\-q\fR
+\efB\-q\efR
 had been passed exactly
 <\fIn\fR>
 times.
 .RE
 .PP
-\fB\-V\fR, \fB\-\-show\-versions\fR
-.RS 3n
+\efB\-V\efR, \efB\-\-show\-versions\efR
+.RS 4
 Show which versions of packages will be installed.
 .sp
 This corresponds to the configuration option
-\fBAptitude::CmdLine::Show\-Versions\fR.
+\efBAptitude::CmdLine::Show\-Versions\efR.
 .RE
 .PP
-\fB\-v\fR, \fB\-\-verbose\fR
-.RS 3n
+\efB\-v\efR, \efB\-\-verbose\efR
+.RS 4
 Causes some commands (for instance,
-\fBshow\fR) to display extra information. This may be supplied multiple times to get more and more information.
+\efBshow\efR) to display extra information. This may be supplied multiple times to get more and more information.
 .sp
 This corresponds to the configuration option
-\fBAptitude::CmdLine::Verbose\fR.
+\efBAptitude::CmdLine::Verbose\efR.
 .RE
 .PP
-\fB\-\-version\fR
-.RS 3n
+\efB\-\-version\efR
+.RS 4
 Display the version of
 \fBaptitude\fR
 and some information about how it was compiled.
 .RE
 .PP
-\fB\-\-visual\-preview\fR
-.RS 3n
+\efB\-\-visual\-preview\efR
+.RS 4
 When installing or removing packages from the command line, instead of displaying the usual prompt, start up the visual interface and display its preview screen.
 .RE
 .PP
-\fB\-w\fR <\fIwidth\fR>, \fB\-\-width\fR <\fIwidth\fR>
-.RS 3n
+\efB\-w\efR <\fIwidth\fR>, \efB\-\-width\efR <\fIwidth\fR>
+.RS 4
 Specify the display width which should be used for output from the
-\fBsearch\fR
+\efBsearch\efR
 command (by default, the terminal width is used).
 .sp
 This corresponds to the configuration option
-\fBAptitude::CmdLine::Package\-Display\-Width\fR
+\efBAptitude::CmdLine::Package\-Display\-Width\efR
 .RE
 .PP
-\fB\-y\fR, \fB\-\-assume\-yes\fR
-.RS 3n
+\efB\-y\efR, \efB\-\-assume\-yes\efR
+.RS 4
 When a yes/no prompt would be presented, assume that the user entered
 \(lqyes\(rq. In particular, suppresses the prompt that appears when installing, upgrading, or removing packages. Prompts for
 \(lqdangerous\(rq
 actions, such as removing essential packages, will still be displayed. This option overrides
-\fB\-P\fR.
+\efB\-P\efR.
 .sp
 This corresponds to the configuration option
-\fBAptitude::CmdLine::Assume\-Yes\fR.
+\efBAptitude::CmdLine::Assume\-Yes\efR.
 .RE
 .PP
-\fB\-Z\fR
-.RS 3n
+\efB\-Z\efR
+.RS 4
 Show how much disk space will be used or freed by the individual packages being installed, upgraded, or removed.
 .sp
 This corresponds to the configuration option
-\fBAptitude::CmdLine::Show\-Size\-Changes\fR.
+\efBAptitude::CmdLine::Show\-Size\-Changes\efR.
 .RE
 .PP
 The following options apply to the visual mode of the program, but are primarily for internal use; you generally won't need to use them yourself.
 .PP
-\fB\-S\fR <\fIfname\fR>
-.RS 3n
+\efB\-S\efR <\fIfname\fR>
+.RS 4
 Loads the extended state information from
 <\fIfname\fR>
 instead of the standard state file.
 .RE
 .PP
-\fB\-u\fR
-.RS 3n
+\efB\-u\efR
+.RS 4
 Begins updating the package lists as soon as the program starts. You cannot use this option and
-\fB\-i\fR
+\efB\-i\efR
 at the same time.
 .RE
 .PP
-\fB\-i\fR
-.RS 3n
+\efB\-i\efR
+.RS 4
 Displays a download preview when the program starts (equivalent to starting the program and immediately pressing
 \(lqg\(rq). You cannot use this option and
-\(lq\fB\-u\fR\(rq
+\(lq\efB\-u\efR\(rq
 at the same time.
 .RE
 .SH "ENVIRONMENT"
 .PP
-\fBHOME\fR
-.RS 3n
+\efBHOME\efR
+.RS 4
 If $HOME/.aptitude exists, aptitude will store its configuration file in $HOME/.aptitude/config. Otherwise, it will look up the current user's home directory using
 \fBgetpwuid\fR(2)
 and place its configuration file there.
 .RE
 .PP
-\fBPAGER\fR
-.RS 3n
+\efBPAGER\efR
+.RS 4
 If this environment variable is set,
 \fBaptitude\fR
 will use it to display changelogs when
-\(lq\fBaptitude changelog\fR\(rq
+\(lq\efBaptitude changelog\efR\(rq
 is invoked. If not set, it defaults to
-\fBmore\fR.
+\efBmore\efR.
 .RE
 .PP
-\fBTMP\fR
-.RS 3n
+\efBTMP\efR
+.RS 4
 If
-\fBTMPDIR\fR
+\efBTMPDIR\efR
 is unset,
 \fBaptitude\fR
 will store its temporary files in
-\fBTMP\fR
+\efBTMP\efR
 if that variable is set. Otherwise, it will store them in
 \fI/tmp\fR.
 .RE
 .PP
-\fBTMPDIR\fR
-.RS 3n
+\efBTMPDIR\efR
+.RS 4
 
 \fBaptitude\fR
 will store its temporary files in the directory indicated by this environment variable. If
-\fBTMPDIR\fR
+\efBTMPDIR\efR
 is not set, then
-\fBTMP\fR
+\efBTMP\efR
 will be used; if
-\fBTMP\fR
+\efBTMP\efR
 is also unset, then
 \fBaptitude\fR
 will use
@@ -685,7 +683,7 @@
 .PP
 \fBDaniel Burrows\fR <\&dburrows@debian.org\&>
 .sp -1n
-.IP "" 3n
+.IP "" 4
 Author.
 .SH "COPYRIGHT"
 .PP
